.wrapper {
  margin-top: 31px;
}
.addbutton {
  box-shadow: 0px 2px 0px #b195db !important;
  border-radius: 4px;
  padding: 0px 25px;
  background: #394085;
  line-height: 16px;
  letter-spacing: 0.15px;
  color: #ffffff;
  text-shadow: 0px 0px 0px #295b6b;
}
.mat-button-toggle-group {
  margin-top: 12px;
}
::ng-deep .mat-button-toggle-label-content {
  padding: 12px 17px !important;
  line-height: 16px !important;
  letter-spacing: 0.15px;
}
.mat-button-toggle {
  color: #394085;
  box-shadow: 0px 2px 0px #394085;
  border-radius: 0px 4px 4px 0px;
}
.mat-button-base.merge {
  background: #f3f2f4;
  border: 1px solid #737373;
  box-sizing: border-box;
  box-shadow: 0px 2px 0px #676767;
  border-radius: 4px;
  line-height: 16px;
  letter-spacing: 0.15px;
  color: #abaab0;
  padding: 0px 40px;
  margin: 0px 10px 0px 15px;
}

.application-data-centered {
  margin: 0 auto;
  text-align: center;
}
.application-data-centered a {
  color: #00aeef !important;
}
.addbox {
  height: 758px;
  background: #ffffff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25) !important;
  border: 1px solid rgba(0, 0, 0, 0.25);
}
.mat-tab-label-active {
  font-weight: bold;
  font: #1c1b1b;
}
.top {
  margin-top: 13px;
}
/* ::ng-deep .mat-form-field-appearance-outline .mat-form-field-infix{
  padding: 19px  20px !important;
  border-top: 0 !important;
} */
/* .addbox .mat-tab-group{
    display: initial;
} */

.casecontacts {
  margin-top: 30px;
}
.casecontacts .text-left {
  line-height: 22px;
  letter-spacing: 0.15px;
  color: #000000;
}
.contactbox {
  margin-top: 20px;
  background: #f5f5f5;
  border: 1px solid #cdcdcd;
  box-sizing: border-box;
}
.nodata {
  text-align: center !important;
  padding: 34px 0px;
}
.nodata .grid-child img {
  width: 107.96px;
  height: 107.27px;
  margin-top: 0px;
}
.save {
  background: #394085 !important;
  color: white !important;
}

::ng-deep .k-dialog-wrapper .k-dialog {
  width: 660px;
  /* height: 600px; */
  background: #fafafa;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
}

::ng-deep .k-window-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #000000;
  padding: 25px 0px 14px;
}
::ng-deep .k-button .k-icon {
  color: #00aeef;
  font-size: 25px;
}

::ng-deep .k-dialog-buttongroup .k-button {
  padding: 15px 10px;
}

::ng-deep .k-button {
  font-size: 14px;
  line-height: 16px;
  color: #394085;
}

::ng-deep .k-primary {
  color: white;
}
